### Name: pcX
### Title: Paired-Comparison Design Matrix
### Aliases: pcX
### Keywords: models

### ** Examples

data(celebrities)  # absolute choice frequencies
btl <- OptiPt(celebrities)
summary(btl)

btl.glm <- glm(cbind(btl$y1, btl$y0) ~ pcX(9)[,-1] - 1, binomial)
summary(btl.glm)  # BTL model does not fit these data!



